PRODUCT STUDIO
Produktbilder1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR GS108T-100EUS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
Hayir
QoS-stöd för tjänstekvalitet
Fullständig dubbelsidig utskrift
Adresstabellens storlek
Akis-kontrollstöd
Paketcache
GTIN EAN UPC
0603992502561,
Kategori
Ağ Anahtarları
Anslutningsteknik
Kabelansluten
Datahastighet
10/100/1000 Mbps
Datum tillagt till systemet
2007-06-08
Driftsfuktighetsområde
0 - 90%
Driftstemperaturområde
0 - 50 °C
Följsamhetsförklaringar
Icke-driftsfuktighet
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
MIB-stöd
RFC 1213, RFC 1643, RFC 1493
MTBF-intervall
108016 Saat
Maximal dataöverföringshastighet
Maximal portbandbredd
16 Gbit/s
Mått Gxdxy
Produktionsdatum
Produktnamn
GS108T
Produktserie
Systemhändelselogg
Ja
Säkerhetskopiera och överföra
Ja
Sålda marknader
NL, GB, DE, IE, FR
Tangenttyp
Varumärke
NETGEAR
Vikt
Webbaserad hantering
®